@charset "utf-8";
.table_fr {position:absolute;right:0;top:-35px;}

table.tbl_list_left {border-top:solid 2px #333333;}
table.tbl_list_left th {text-align:left;height:50px;font-weight:600;background:#eeeeee;padding-left:30px;border-right:solid 1px #d7d7d7;border-left:solid 1px #d7d7d7;border-bottom:solid 1px #333333;}
table.tbl_list_left td {background:#f8f8f8;padding:15px 30px;color:#444;border:solid 1px #d7d7d7;border-top:0;font-size:14px;vertical-align:top;}

table.tbl_view_left  {border-top:solid 2px #333333;}
table.tbl_view_left th {text-align:left;font-weight:600;background:#eeeeee;padding:15px 0 15px 30px;border-right:solid 1px #333333;border-bottom:solid 1px #d7d7d7;vertical-align:top;}
table.tbl_view_left td {padding:15px 20px;color:#444;border-bottom:solid 1px #d7d7d7;font-size:14px;vertical-align:top;}
table.tbl_view_left .last {border-bottom:solid 1px #333333;}
table.tbl_view_left.potential th {text-align:right;padding-right:30px;}
table.tbl_view_left.write th, table.tbl_view_left.write label, table.tbl_view_left.write td * {font-size:12px;vertical-align:middle;}
table.tbl_view_left.write label.en {font-size:15px;padding-right:25px;}

.table_caption {text-align:right;color:#333;padding-bottom:7px;line-height:1em;}
.table_box {border-top:solid 2px #333;}
.half {width:490px;float:left;}

table.research_list thead {border-bottom:solid 1px #333333;}
table.research_list th {border-top:solid 1px #d2d2d2;background:#eeeeee;padding:8px 0;line-height:1em;border-left:solid 1px #d2d2d2;}
table.research_list tr:first-child th {border-top:0;}
table.research_list tr:first-child th:first-child {border-left:0;}
table.research_list tr.multi th {font-weight:400;}
table.research_list td {border-bottom:solid 1px #d2d2d2;padding:8px 0;line-height:1em;border-left:solid 1px #d2d2d2;text-align:center;font-size:14px;color:#444;}
table.research_list tr td:first-child {border-left:0;}
table.research_list td.al {text-align:left;padding-left:10px;}

table.tbl_view th {border-right:solid 1px #333333;border-bottom:solid 1px #d2d2d2;background:#f2f2f2;padding:20px 0 0 30px;vertical-align:top;text-align:left;font-weight:600;}
table.tbl_view td {border-bottom:solid 1px #d2d2d2;padding:20px 0 20px 30px;vertical-align:top;}
table.tbl_view td ul.contact li {margin-top:7px;}
table.tbl_view td ul.contact li > a {font-size:14px;}
table.tbl_view td ul.contact li:first-child {margin-top:0;}
table.tbl_view tr.lastrows th, table.tbl_view tr.lastrows td {border-bottom:solid 1px #333;}

table.tbl_hide th {border-top:solid 1px #d2d2d2;border-left:solid 1px #d2d2d2;border-bottom:solid 1px #d2d2d2;background:#eeeeee;font-weight:600;line-height:1em;padding:8px 0;text-align:center;}
table.tbl_hide td {border-left:solid 1px #d2d2d2;border-bottom:solid 1px #d2d2d2;font-size:14px;line-height:1em;padding:6px 10px;min-height:22px;}
table.tbl_hide td a {font-size:inherit;}
table.tbl_hide tr th:first-child, table.tbl_hide tr td:first-child {border-left:0;}

table.tbl_view_left input[type="text"], table.tbl_view_left input[type="file"] {border:solid 1px #d2d2d2;height:23px;padding-left:10px;}